[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: A question for today



On Fri, 2005-09-16 at 12:40 -0500, akonstam trinity edu wrote:
> Does any one know what the following installed rpms do since they
> prevent the removal of older kernels that the system says these
> installed rpms depend on:
> 
> dlm-kernel-2.6.11.5-20050601.152643.FC4.2
> GFS-kernel-2.6.11.8-20050601.152643.FC4.2
> cman-kernel-2.6.11.5-20050601.152643.FC4.12
> dlm-kernel-2.6.11.5-20050601.152643.FC4.12
> dlm-kernel-2.6.11.5-20050601.152643.FC4.10
> GFS-kernel-2.6.11.8-20050601.152643.FC4.9
> cman-kernel-2.6.11.5-20050601.152643.FC4.2
> gnbd-kernel-2.6.11.2-20050420.133124.FC4.35
> gnbd-kernel-2.6.11.2-20050420.133124.FC4.45
> GFS-kernel-2.6.11.8-20050601.152643.FC4.14
> gnbd-kernel-2.6.11.2-20050420.133124.FC4.43
> cman-kernel-2.6.11.5-20050601.152643.FC4.9
> -- 
> 
> =======================================================================
> Time is but the stream I go a-fishing in.
> 		-- Henry David Thoreau
> -------------------------------------------
> Aaron Konstam
> Computer Science
> Trinity University
> telephone: (210)-999-7484
> 

yum info dlm-kernel

Bob...


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]